.myBagroun{
    background-image: url('../img/2998756528_computer_laboratory_complete_with_people.png');
    background-attachment: fixed;
    background-size: cover;
    background-position: center center;
}
.bg-saya{
    background-color: orange;
}
.scroll{
    overflow-x: scroll;
    height: 573px;
}

::-webkit-scrollbar{
    width: 10px;
}
::-webkit-scrollbar-track{
    -webkit-box-shadow: inset 0 0 6px rgba(92, 88, 88, 0);
    background: rgb(115, 191, 64);
}
::-webkit-scrollbar-thumb{
    background: rgb(49, 177, 202);
    border-radius: 10px;
}
::-webkit-scrollbar-thumb:hover{
    background-color: rgb(224, 188, 140);
}
::-webkit-scrollbar-thumb:active{
    background-color: brown;
}
